<?php
include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
?>
<html>
<head>
  <title></title>
</head>

<frameset rows="13%,*" border="0">
	<frame name="T" src="titulo.html" scrolling="no" marginwidth="0" marginheight="0" noresize>
	<frameset cols="20%,*">
		<frame name="M" src="menu.php" marginwidth="0" marginheight="0" noresize>
		<frame name="P" src="entrada.php" marginwidth="1" marginheight="1" noresize>
	</frameset>
<noframes>

<body>








</body>
</noframes>
</frameset>
</html>
